/* ページ全体の設定 */
body {
    color:#000000;
    background-color:#FFFFFF;
}
/* リンクの設定（未訪問） */
a.lin:link {
    color: #000000;
    text-decoration: underline;
    font-size:12px;
}
/* リンクの設定（既訪問） */
a.lin:visited {
    color: #000000;
    text-decoration: underline;
    font-size:12px;
}
/* リンクの設定（オンマウス） */
a.lin:hover{
    color: #FF0000;
    text-decoration: underline;
    font-size:12px;
}
/* 「メール」投稿者がアドレスを記入した場合のリンクの設定（未訪問） */
a.mail:link {
    color: #000000;
    font-weight:bold;
    text-decoration: underline;
    font-size:14px;
}
/* 「メール」投稿者がアドレスを記入した場合のリンクの設定（既訪問） */
a.mail:visited {
    color: #000000;
    font-weight:bold;
    text-decoration: underline;
    font-size:14px;
}
/* 「メール」投稿者がアドレスを記入した場合のリンクの設定（オンマウス） */
a.mail:hover{
    color: #FF0000;
    font-weight:bold;
    text-decoration: underline;
    font-size:14px;
}
/* 「メール」l未記入時（名前） */
.none {
    color:#000000;
    font-weight:bold;
    font-size:14px;
}
/* 記入事項の文字 */
.sub {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* 注意事項の文字 */
.atten {
    color:#000000;
    font-size:11px;
}
/* テーブルの中の色 */
.ta {
    background-color:#FFFFFF;
}
/* 帯の色 */
.obi {
    background-color:#FFB060;
}
/* 帯の中の文字 */
.obitext {
    color:#FFFFFF;
    font-size:15px;
    font-weight:bold;
}
/* 記事番号 */
.number {
    color:#000000;
    font-size:13px;
    font-weight:bold;
}
/* フォームの設定（入力フォーム） */
.area {
    color:#000000;
    background-color:#EEEEEE;
    border-top:1px solid #000000;
    border-left:1px solid #000000;
    border-bottom:1px solid #000000;
    border-right:1px solid #000000;
}
/* フォームの設定（ボタン） */
.botton {
    color:#000000;
    background-color:#EEEEEE;
    border-top:1px solid #000000;
    border-left:1px solid #000000;
    border-bottom:1px solid #000000;
    border-right:1px solid #000000;
    cursor:hand;
}
/* 著作権表示部分 */
.copy {
    color:#000000;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* 投稿日付文字 */
.date {
    color:#AAAAAA;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* 投稿記事内容(色の指定はしないでください) */
.text {
    color:#000000;
    font-size:12px;
    line-height:18px;
}
/* ログへのリンクの部分 */
.menu {
    color:#000000;
    font-weight:bold;
}